APP_NAME=A'StarEducators
APP_ENV=local
APP_KEY=base64:1DnVnsFQgDkV8vaiX+e4EO6/9NYbIbZAviA8qVLRO2k=
APP_DEBUG=true
APP_URL=

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=astar
DB_USERNAME=root
DB_PASSWORD=
DB_SCHEMA=public

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=mail.stareducators.my
MAIL_PORT=465
MAIL_USERNAME=nonreply@stareducators.my
MAIL_PASSWORD=password1q2w3e$
MAIL_ENCRYPTION=tls
MAIL_FROM_NAME=AStarEducators
MAIL_FROM_ADDRESS=nonreply@stareducators.my

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

SITE_KEY=6LdREMcUAAAAALdrBRBVkyE8L5Z-14u0CujD6kL3
SECRET_KEY=6LdREMcUAAAAAOxp_CFp0Y1nBF5OvTnEnZg7zZLo
